<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>reveal.js</title>
<meta name='description' content='Introduction aux humanités numériques – Bases de données'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section>

<section data-transition='convex'>
  <a href='https://revealjs.com/'>
    <img data-src='https://static.slid.es/reveal/logo-v1/reveal-white-text.svg'
         style='height:50vh;'
         />
  </a>
  <div> ← , → , ↓ , ↑ , S, F, ESC</div>
  <div>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
    </a>
  </div>
</section>

</section>

<section>

<section data-transition='none-out'>
  <h2>On est d'accord ... ?</h2>
  <div style='display: flex; flex-direction: row;'>
    <div style='width:50%;'>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>binaire</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>non spécifié</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>restreint</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>soupe</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>client lourd</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>payant</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='7'>privateur</li>
      </ul>
    </div>
    <div>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>texte</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>standard</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>interopérable</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>structuré</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>standalone</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>gratuit</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='7'>libre</li>
      </ul>
    </div>
  </div>
  <aside class='notes'>
    À droite, c'est mieux qu'à gauche, nan ? ...
  </aside>
</section>

<section data-transition='none-in'>
  <h2>On est d'accord ... ?</h2>
  <div style='display: flex; flex-direction: row; margin: 7vh 0 9vh 0;'>
    <img style='width: 30%; margin: 0 10% 0 10%;'
         data-src='resources/notsomuchpowerpoint.png'
         />
    <a href='https://revealjs.com/'>
      <img data-src='https://static.slid.es/reveal/logo-v1/reveal-white-text.svg'
           style='margin-left: 10%; width: 30vw;'
           />
    </a>
  </div>
  <aside class='notes'>
    ... Alors, pour tout ce qui n'est pas du jetable,
    <em>on arrête d'utiliser Powerpoint</em>. Genre, maintenant.
    Merci ! ʕᵔᴥᵔʔ
  </aside>
</section>

</section>

<section>

<section data-auto-animate>
  <h2>DOM</h2>
  <pre data-id='code-animation'>
    <code class='hljs language-html' data-trim data-line-numbers='|1-3|5-7|9-11'>
<section>
  <!-- ton slide -->
</section>

<section>
  <!-- ton slide 2 -->
</section>

<section>
  <!-- ton slide 3 -->
</section>
    </code>
  </pre>
</section>

<section data-auto-animate>
  <h2>DOM</h2>
  <pre data-id='code-animation'>
    <code class='hljs language-html' data-trim data-line-numbers='5,7,11,13'>
<section>
  <!-- ton slide -->
</section>

<section>
  <section>
    <!-- ton slide 2.1 -->
  </section>

  <section>
    <!-- ton slide 2.2 -->
  </section>
</section>
    </code>
  </pre>
</section>


<section data-auto-animate>
  <h2>DOM</h2>
  <pre data-id='code-animation'>
    <code class='hljs language-html' data-trim data-line-numbers='3-5'>
<section>
  <!-- ton slide -->
  <aside class='notes'>
    <!-- tes commentaires de présenteur -->
  </aside>
</section>
    </code>
  </pre>
</section>

</section>



<section>

<section>
  <h2>Liens ?</h2>
  <ul>
    <li><a href='https://revealjs.com/'>https://revealjs.com/</a></li>
    <li><a href='https://github.com/hakimel/reveal.js/'>https://github.com/hakimel/reveal.js/</a></li>
  </ul>
</section>

<section data-transition='convex'
         data-background-iframe='https://revealjs.com/'
         data-background-interactive
  >
  <div style='position: absolute; width: 20%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; font-size: 20px; text-align: left;'>
    <h3>Intégration!</h3>
    <p>
    ALT+TAB ? Ha !
    </p>
  </div>
</section>

</section>



<section>

<section>
  <h2>Pas envie d'écrire du HTML ?</h2>
  <ul>
    <li>Éditeurs HTML WYSIWYG</li>
    <li>slides.com: <a href='https://slides.com/'>https://slides.com/</a></li>
    <li><a href='https://revealjs.com/markdown/'>Markdown integration</a></li>
    <li>reveal-md: <a href='https://github.com/webpro/reveal-md'>https://github.com/webpro/reveal-md</a></li>
  </ul>
</section>

<section data-transition='convex'
         data-background-iframe='https://revealjs.com/markdown/'
         data-background-interactive
  >
  <div style='position: absolute; width: 20%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; font-size: 20px; text-align: left;'>
    <h3>Markdown ?</h3>
  </div>
</section>

</section>


<!--
      /////////////
     // ENDGAME //
    /////////////
-->

<section>

<section style='text-align: left;'
  data-background='https://seafile.unistra.fr/f/3d6b57f79c3e4c58ae1b/?raw=1'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Des questions ?</h2>
    <p>Régis WITZ
      <a href='mailto:rwitz@unistra.fr'>rwitz@unistra.fr</a>
    </p>
    <p>
      <small>
      Maison Interuniversitaire des Sciences de l’Homme - Alsace | MISHA<br/>
      5 allée du Général Rouvillois - CS 50008 - 67083 Strasbourg cedex<br/>
      </small><br/>
      <strong>Bureau 141</strong>
    </p>
  </div>
</section>

<section style='text-align: left;'>
  <h2>Crédits images</h2>
  <p>
  <a href='https://www.pexels.com/photo/grayscale-photography-of-human-skull-1270184/'>Ahmed Adly</a>.
  </p>
  <p>
  Logos:
  <a href='https://www.revealjs.com/'>reveal.js</a>,
  <a href='https://creativecommons.org/'>Creative Commons</a>,
  Powerpoint.
  </p>

  <h2>Licence</h2>
  <small>
    Cette présentation est mise à disposition par Régis Witz (<a href='mailto:regis.witz@cnrs.fr'>regis.witz@cnrs.fr</a>) selon les termes de la licence
    <em>Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International</em>.
  </small>
  <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
    <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
  </a>
</section>

</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
